SS.LEVELS.LEVEL_2 = {
    ID:2,
    Title:			"Doomed Swamps",
    SpritePath:		res.level_bg_2_png,
    PreviewPath:	res.prev_002_png,
    Resourses:		g_level_2,
    AtlasPlist:		res.level_2_items_plist,
    AtlasPNG: 		res.level_2_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,
    //==========ITEMS==================
    Items: {
        Sapphire:{
            SpritePath:  "2_Sapphire.png",
            Title:"Sapphire",
            Position:cc.p(315.5, 214.5),
        },
        CatStatue:{
            SpritePath:  "2_CatStatue.png",
            Title:"Cat Statue",
            Position:cc.p(946, 636.5),
        },
        Clew:{
            SpritePath:  "2_Clew.png",
            Title:"Clew",
            Position:cc.p(204.5, 121.5 ),
        },
        Scorpio:{
            SpritePath:  "2_Scorpio.png",
            Title:"Scorpio",
            Position:cc.p(910, 586.5),
        },
        Bow:{
            SpritePath:  "2_Bow.png",
            Title:"Bow",
            Position:cc.p(427.5, 649.5),
        },
        Medal:{
            SpritePath:  "2_Medal.png",
            Title:"Medal",
            Position:cc.p(841, 193),
        },
        PumpkinLamp:{
            SpritePath:  "2_PumpkinLamp.png",
            Title:"Pumpkin Lamp",
            Position:cc.p(812.5, 276.5),
        },

        AeolianBells:{
            SpritePath:  "2_AeolianBells.png",
            Title:"Aeolian Bells",
            Position:cc.p(647.5, 642.5),
        },
        Angel:{
            SpritePath:  "2_Angle.png",
            Title:"Angel",
            Position:cc.p(305, 404.5),
        },
        ToyBear:{
            SpritePath:  "2_ToyBear.png",
            Title : "Toy Bear",
            Position :cc.p(162.5, 582),
        },
        LightingPattern:{
            SpritePath:  "2_LightingPattern.png",
            Title:"Lighting Pattern",
            Position:cc.p(336, 511),
        },
        Crystal:{
            SpritePath:  "2_Crystal.png",
            Title:"Crystal",
            Position:cc.p(674, 395.5),
        },
        Flower:{
            SpritePath:  "2_Flower.png",
            Title:"Flower",
            Position:cc.p(229.5, 559.5),
        },
        Drum:{
            SpritePath:  "2_Drum.png",
            Title:"Drum",
            Position:cc.p(49, 133.5),
        },
        Books:{
            SpritePath:  "2_Books.png",
            Title:"Books",
            Position:cc.p(127, 142),
        },
        ToyBoat:{
            SpritePath:  "2_ToyBoat.png",
            Title:"Toy Boat",
            Position:cc.p(450.5, 364.5),
        },
        AurubisStatue:{
            SpritePath:  "2_AurubisStatue.png",
            Title : "Anubis Statue",
            Position :cc.p(796, 562.5),
        },
        Clover:{
            SpritePath:  "2_Clover.png",
            Title : "Clover",
            Position :cc.p(369, 106),
        },
        Mask:{
            SpritePath:  "2_Mask.png",
            Title : "Mask",
            Position :cc.p(826.5, 702.5),
        },
        Skull:{
            SpritePath:  "2_Skull.png",
            Title : "Skull",
            Position :cc.p(291.5, 290.5),
        },
        Boots:{
            SpritePath:  "2_Boots.png",
            Title : "Boots",
            Position :cc.p(988, 493.5),
        },
        Glove:{
            SpritePath:  "2_Glove.png",
            Title : "Glove",
            Position :cc.p(256, 147.5),
        },
        IceAxe:{
            SpritePath:  "2_IceAxe.png",
            Title : "Ice Axe",
            Position :cc.p(633.5, 433.5),
        },
        Hat:{
            SpritePath:  "2_Hat.png",
            Title : "Hat",
            Position :cc.p(489, 469),
        },
        Pumpkin:{
            SpritePath:  "2_Pumpkin.png",
            Title : "Pumpkin",
            Position :cc.p(113.5, 192.5),
        },
        Pineapple:{
            SpritePath:  "2_Pineapple.png",
            Title : "Pineapple",
            Position :cc.p(58.5, 218.5),
        },
        Pear:{
            SpritePath:  "2_Pear.png",
            Title : "Pear",
            Position :cc.p(236.5, 690),
        },
        Dagger:{
            SpritePath:  "2_Dagger.png",
            Title : "Dagger",
            Position :cc.p(963.5, 549.5),
        },
        Sternum:{
            SpritePath:  "2_Sternum.png",
            Title : "Sternum",
            Position :cc.p(893, 503),
        },
        Goblet:{
            SpritePath:  "2_Goblet.png",
            Title : "Goblet",
            Position :cc.p(417.5, 271.5),
        },
        Beermug:{
            SpritePath:  "2_Beermug.png",
            Title : "Beermug",
            Position :cc.p(612.5, 171),
        },
        Stean:{
            SpritePath:  "2_Stean.png",
            Title : "Stean",
            Position :cc.p(434, 205),
        },
        IronPot:{
            SpritePath:  "2_IronPot.png",
            Title : "IronPot",
            Position :cc.p(471.5, 380.5),
        },
        Junket:{
            SpritePath:  "2_Junket.png",
            Title : "Junket",
            Position :cc.p(770, 179.5),
        },
        Pinecone:{
            SpritePath:  "2_Pinecone.png",
            Title : "Pinecone",
            Position :cc.p(630, 109.5),
        },
        Mushroom:{
            SpritePath:  "2_Mushroom.png",
            Title : "Mushroom",
            Position :cc.p(414, 129.5),
        },
        Bracelet:{
            SpritePath:  "2_Bracelet.png",
            Title : "Bracelet",
            Position :cc.p(426.5, 452.5),
        },
        OxSkull:{
            SpritePath:  "2_OxSkull.png",
            Title : "Ox Skull",
            Position :cc.p(761.5, 288.5),
        },
        ShipsWheel:{
            SpritePath:  "2_ShipsWheel.png",
            Title : "Ship's Wheel",
            Position :cc.p(699, 206.5),
        },
        CatStatue2:{
            SpritePath:  "2_CatStatue2.png",
            Title : "Cat Statue2",
            Position :cc.p(885, 314),
        },
        Anchor:{
            SpritePath:  "2_Anchor.png",
            Title : "Anchor",
            Position :cc.p(489.5, 149),
        },
        FoxStatue:{
            SpritePath:  "2_FoxStatue.png",
            Title : "Fox Statue",
            Position :cc.p(643, 502),
        },
        OwlStatue:{
            SpritePath:  "2_OwlStatue.png",
            Title : "Owl Statue",
            Position :cc.p(292.5, 574.5),
        },
        NeckBuckle:{
            SpritePath:  "2_NeckBuckle.png",
            Title : "Neck Buckle",
            Position :cc.p(655.5, 306.5),
        },
        Hourglass:{
            SpritePath:  "2_Hourglass.png",
            Title : "Hourglass",
            Position :cc.p(832, 104),
        },
        Candle:{
            SpritePath:  "2_Candle.png",
            Title : "Candle",
            Position :cc.p(450, 587),
        },
        Farmfork:{
            SpritePath:  "2_Farmfork.png",
            Title : "Farmfork",
            Position :cc.p(926, 246.5),
        },
        Saw:{
            SpritePath:  "2_Saw.png",
            Title : "Saw",
            Position :cc.p(145.5, 435),
        },
        Shovel:{
            SpritePath:  "2_Shovel.png",
            Title : "Shovel",
            Position :cc.p(833.5, 547.5),
        },
        Shield:{
            SpritePath:  "2_Shield.png",
            Title : "Shield",
            Position :cc.p(975.5, 265.5),
        },
    },

    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};